function PauseIcon() {
  return (
    <svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M10 3H7L5 5v16h3l2-2zm9 0h-3l-2 2v16h3l2-2z"
        fill="currentColor"
      />
    </svg>
  );
}

export default PauseIcon;
